#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Mon Apr 18 15:54:02 EDT 2016
A\ list\ of\ packages\ to\ download,\ separated\ by\ newline\ characters.\ Use\ the\ following\ format\:\ groupId/artifactId/version=A list of packages to download, separated by newline characters. Use the following format\: groupId/artifactId/version
A\ list\ of\ versions\ to\ download,\ separated\ by\ newline\ characters.\ Use\ the\ following\ format\:\ groupId/artifactId/version=A list of versions to download, separated by newline characters. Use the following format\: groupId/artifactId/version
Artifact=Artifact
Artifactory=Artifactory
Artifactory\ URL=Artifactory URL
Build\ Name=Build Name
Build\ Number=Build Number
Change\ the\ status\ of\ a\ build,\ optionally\ moving\ or\ copying\ the\ build\ to\ a\ target\ repository.=Change the status of a build, optionally moving or copying the build to a target repository.
CI\ User=CI User
Comment=Comment
Comment\ to\ describe\ the\ reason\ for\ promotion.=Comment to describe the reason for promotion.
Copy=Copy
Download\ a\ NuGet\ package\ from\ a\ NuGet\ repository.=Download a NuGet package from a NuGet repository.
Download\ all\ files\ under\ a\ specified\ version\ of\ a\ repository\ that\ was\ built\ with\ Maven.=Download all files under a specified version of a repository that was built with Maven.
Download\ all\ files\ under\ specified\ version\ of\ a\ repository\ (non-Maven).=Download all files under specified version of a repository (non-Maven).
Download\ NuGet\ package=Download NuGet package
Download\ version\ (Maven\ build)=Download version (Maven build)
Download\ version\ (non-Maven\ build)=Download version (non-Maven build)
Dry\ Run=Dry Run
Include\ Artifacts=Include Artifacts
Include\ Dependencies=Include Dependencies
New\ build\ status.=New build status.
Packages=Packages
Password=Password
Promote\ Build=Promote Build
Repositories=Repositories
Repository\ name=Repository name
Repository\ Password=Repository Password
Repository\ User\ name=Repository User name
Select\ to\ copy\ instead\ of\ move\ when\ a\ target\ repository\ is\ specified.=Select to copy instead of move when a target repository is specified.
Select\ to\ get\ results\ only\ to\ verify\ that\ the\ operation\ can\ succeed.\ No\ operation\ is\ run\ in\ Artifactory.=Select to get results only to verify that the operation can succeed. No operation is run in Artifactory.
Select\ to\ move\ or\ copy\ the\ build\ artifacts.=Select to move or copy the build artifacts.
Select\ to\ move\ or\ copy\ the\ build\ dependencies.=Select to move or copy the build dependencies.
Select\ to\ verify\ hash\ values\ after\ the\ files\ are\ downloaded.=Select to verify hash values after the files are downloaded.
Source\ Repository=Source Repository
Status=Status
Target\ Repository=Target Repository
The\ Artifactory\ plug-in\ includes\ steps\ for\ downloading\ artifacts\ from\ Artifactory\ repositories.\ For\ additional\ help,\ see\ the\ artifactory_plugin_v1.pdf\ file\ in\ the\ plug-in\ archive\ file.=The Artifactory plug-in includes steps for downloading artifacts from Artifactory repositories. For additional help, see the artifactory_plugin_v1.pdf file in the plug-in archive file.
The\ base\ URL\ of\ the\ Artifactory\ server.\ For\ example\:\ http\://server.example.com\:8081/artifactory=The base URL of the Artifactory server. For example\: http\://server.example.com\:8081/artifactory
The\ name\ of\ the\ build\ to\ promote.=The name of the build to promote.
The\ name\ of\ the\ repository.=The name of the repository.
The\ number\ of\ the\ build\ to\ promote.=The number of the build to promote.
The\ password\ to\ authenticate\ with\ Artifactory.=The password to authenticate with Artifactory.
The\ password\ to\ authenticate\ with\ the\ Artifactory\ server.=The password to authenticate with the Artifactory server.
The\ source\ repository\ that\ contains\ the\ build\ artifacts\ to\ copy\ or\ move.=The source repository that contains the build artifacts to copy or move.
The\ target\ repository\ for\ the\ build\ artifacts\ and\ dependencies.=The target repository for the build artifacts and dependencies.
The\ user\ name\ to\ authenticate\ with\ Artifactory.=The user name to authenticate with Artifactory.
The\ user\ name\ to\ authenticate\ with\ the\ Artifactory\ server.=The user name to authenticate with the Artifactory server.
User\ Name=User Name
User\ that\ invoked\ promotion\ from\ the\ CI\ server.=User that invoked promotion from the CI server.
Verify\ Hash=Verify Hash
Versions=Versions
